<?php
namespace Claromentis\Core\Config;

$GLOBALS["__65da1b1e" . "c2d6653e8a" . "0ab7848e53" . "6215"] = (@$GLOBALS["__65da1b1" . "ec2d6653e" . "8a0ab7848" . "e536215"] ?: array()) + array();
use ArrayAccess;









interface Config extends ArrayAccess
{
    
    
    
    
    
    
    
    public function has(string $key) : bool;
    
    
    
    
    
    
    
    public function get(string $key);
    
    
    
    
    
    
    
    
    public function getAll() : array;
    
    
    
    
    
    
    
    
    public function offsetGet($offset);
    
    
    
    
    
    
    
    
    public function offsetExists($offset) : bool;
}